- args:
    permission:
      allow_aggregations: false
      columns:
      - active
      - employee_number
      - first_name
      - last_name
      - created_at
      - updated_at
      - id
      - shopid
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      limit: null
    role: user
    table:
      name: employees
      schema: public
  type: create_select_permission
